BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 25px; COLOR: #086903; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

p {
	FONT-WEIGHT: normal; FONT-SIZE: 25px; COLOR: #086903; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}


TD {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: 	#ffffff; text-align: center; padding-right: 30px; padding-left: 40px
}


.TD2 {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: 	#ffffff; text-align: Left; vertical-align: text-center
}



TABLE {
	FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: #ffffff 
}




A {
	COLOR: #0959BA; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}

A:link {
	COLOR: #0959BA; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0959BA; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #438CE5; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0959BA; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
